[package]
name = "integration-testing"
version = "0.1.0"
edition = "2024"

[dependencies]
glam.workspace = true
strafesnet_common.workspace = true
strafesnet_physics.workspace = true
strafesnet_snf.workspace = true
# this is just for the primitive constructor
strafesnet_rbx_loader.workspace = true

[lints]
workspace = true
